CVE-2016-4456

Priority
Description
The "GNUTLS_KEYLOGFILE" environment variable in gnutls 3.4.12 allows remote
attackers to overwrite and corrupt arbitrary files in the filesystem.
Notes
mdeslaurintroduced in 3.4.12
Package
Upstream:released (3.4.13-1)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2020-09-10 05:28:27 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)